/*the CSS file has been modified from the original LS site to fit the needs of our department*/

body#page_courses h3 {margin: 30px 0px 5px;}

/* Reset CSS */
body,div,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;font-family:Georgia, serif;}
img{border:0;}
li {margin:0px;padding:0px;list-style:none;}
ul {padding:0px;margin:0px;}
ol {margin:0px;padding:0px;}



/* General Styles */
body {font-family:"Times New Roman", Times, serif;font-size:15px;line-height:1.6em;background:#c1d0d0;}
p{margin:0em 0em 1em;}
h1{font-size:23px; color:#333;}
h2{font-size:17px;margin:10px 0 10px 0; color:#333; text-transform:none;letter-spacing:1px;color:#3D4C4B;}
h3{font-size:15px;margin-bottom:.9em; text-transform: none;color:#333;}
h4{font-size:13px;margin-bottom:.9em; text-transform: none;}
ol {list-style:none;padding:0px;}
dt {font-family:Georgia, serif;margin:12px 0px 12px;font-size:1.2em;color:#3D4C4B;letter-spacing:1px;line-height:1.25em;border-bottom:1px dotted #999;padding-bottom:6px;}
dd {margin:0px 0px 8px 15px;}
dl {margin:0px 0px 30px;} 



/* General Structure */
#wrap { width:900px; margin:20px auto; background:#fff;border:1px solid #999;}
div#menu {float:left; width:150px; position:relative; margin:147px 10px 15px 15px;letter-spacing:.5px;}
#content_wrap {float:left; width:100%;background:url(../resources/image_LS/cogsci3draft.jpg) no-repeat left -1px;margin-bottom:0px;}
#content_main { width:690px; margin:106px 0px 0px 10px;float:left;padding:0px;}	
	body#page_learning_initiative #content_main,
	body#gs #content_main,
	body#gssp #content_main,
	body#events #content_main
	{width:690px;padding-top:0px;margin-top:105px;}

#footer { clear:both; width:100%; }
.title_inline {font-size:1.3em;font-style:italic;color:#CA8E48;}




/*link styles*/
a:link,a:visited,a:active {color:#934841;text-decoration:none;}
a:focus,a:hover{color:#354c5a;text-decoration:underline;}
/*static link currently active styles*/
body#index a#a_index,
body#events a#a_events,
body#research a#a_research,
body#gs a#a_research,
body#gssp a#a_events,
body#people a#a_people,
body#page_learning_initiative a#a_li
{font-weight:bold;}

ul.MenuBarVertical li.other_sub a#a_requirements, ul.MenuBarVertical li.other_sub a#a_archive {border-bottom:1px dotted #999;font-style:normal;font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 12px;}
/*static link currently active styles with down arrows*/
a#alumni,
a#a_major {font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 18px;}
a#a_requirements, a#a_archive {font-weight:bold;background:url(../resources/image_LS/down_arrow.gif) no-repeat 96% 12px;}
/*hovers*/
a#a_major:hover,
a#a_major:focus
{background:#E7E2D3}
/* External links */
a[target^="_blank"]{background: url(../resources/image_LS/extlink.png) right center no-repeat;padding-right: 14px;}
a.no_ext_img {background:none;}
/*sub menu openextra style*/
ul.MenuBarVertical li.other_sub  a{padding:7px 0px 6px 15px;font-style:italic;font-size:93%;line-height:1.1em;}
ul.MenuBarVertical li.other_sub_2  a{font-size:90%;padding:5px 0px 6px 25px;line-height:1.1em;color:#7A7A7A;}
ul.MenuBarVertical li.other_sub_normal a {font-style:normal;padding:7px 0px 6px 15px;font-size:93%;line-height:1.1em;}
ul.MenuBarVertical li.other_sub ul li a {font-style:normal;padding:6px 15px 6px 15px;font-size:100%;}
/*additional menu styles*/
li.upper {border-bottom:1px solid #999;}
.odd{ background-color:#F6F6F6;}




/* top-wrap styles*/
#head { height:79px; margin:0 auto; background:url(../resources/image_LS/front_top_adjusted.gif) no-repeat left bottom;}
#head h1 a { position:absolute; top:32px; left:14px; height:40px; width:580px; text-indent:-9000em; overflow:hidden; }













/*lt col styles*/
#left_column_info h2 {text-align:center;padding-bottom:8px;border-bottom:solid 1px #999;font-size:1em;color:#333;}
/*menu stuff*/
div#rollovers {margin-top:8px;padding:0px;}
div#rollovers img {margin:8px 0px 0px;padding:0px;}
/*gift stuff on left col*/
.text_gift {font-size:.85em;letter spacing:3px;color:#26391C;line-height:15px;margin:12px 8px;}
#gifts {text-align:center;margin-top:-5px;}
#gifts img {border:1px solid #333;margin:8px 0px 0px;}




/* Main Content gen styles*/
#content_main { line-height:1.5em; color:#595959;}
#content_main .title { border-bottom:1px solid #999;padding: 0px 0px 15px 0px;text-align:center;letter-spacing:2px; }
#content_main h1.title { margin:0px 0px 8px 0px; padding-top:25px;line-height:1.1em;height:40px;color:#3D4C4B;}
#content_main h1.title span {font-size:.7em;text-align:center;}

#content_main h1.home_title { text-align:center;color:#3D4C4B;margin:0px 0px 10px 0px;padding:30px 0px 10px;line-height:1em;letter-spacing:4px;font-size:2.1em;border-bottom:1px solid #999;height:40px;}
#content_main h2.home_title {text-align:center; margin:0px 0px 15px 0px;line-height:1em;font-style:italic;letter-spacing:2px;color:#777777;}
.content img.home {float:left;margin-right:20px;}
/*image styles originally for stronach*/
div.img_box {border:1px solid #999;margin:8px 10px 8px 0px;background:#ebebeb;padding:15px 15px 15px 15px;}
div.left {float:left;}
div.right {float:right;}
img.img_c {border:1px solid #777;padding:4px;margin:10px auto;display:block;}
#index #content_main ul li {list-style:disc;padding:5px 0px 5px 10px;margin-left:10px;}

/*table stuff*/
table {border:0px;line-height:1.3em;margin:10px 10px 30px;}
td {border-bottom:1px dotted #666;border-right:none;padding:10px 10px;vertical-align:top;}
h3.table_header {text-align:center;font-size:1.2em;letter-spacing:4px;font-style:italic;}




/*specific page main content: important message page/events page*/
div#im_message {margin:-5px 35px 10px;padding:10px 15px;font-size:.95em;border:dotted #A9251F;border-width:2px 0px;}
div#im_message div.message_group {margin:20px 0px 30px;}
div#im_message div.im_title {line-height:1.25em;letter-spacing:.4px;color:#864D0D;}
div#im_message div.im_date {letter-spacing:1px;color:#5C6491;font-style:italic;font-size:.9em;}
div#im_message div.im_text {margin:5px 20px 0px;font-size:.9em;color:#666;line-height:15px;font-style:italic;}

/*index page*/
div#feed {margin:20px 10px ;border-top:2px dotted #666;padding:8px;font-size:1.1em;}
div#feed h2 {text-align:center;}
div#feed span {font-size:.7em;color:#9F4241;font-style:italic;letter-spacing:2px;}
div#feed ul {margin-left:75px;}

/*events*/
body#events #content_main ul li {list-style:outside;padding:5px;margin-left:10px;}

/*li page*/
table#li tr td{border:1px dotted #666;}


/*research page*/
ol {padding:8px;margin:8px;}
ol li{list-style:decimal;padding:8px;margin:8px;}

/*posts*/
div.posts {margin:0px 0px 35px;}
div.posts .date {font-size:.8em;font-style:italic;color:#9B5750;;background:none;padding:0px 6px 0px 0px;}
div.posts h2 {font-size:1.1em; border-bottom:1px dotted #A3A3A3;margin:15px 0px 12px;padding-bottom:8px;}
div.posts h3 {font-size:1em; color:#637C7E;font-style:italic;margin:0px 0px 9px;text-indent:10px;}




/* Footer */
#footer { padding:18px 0px;clear:both;text-align:center;}
#footer, #footer a { font-size:11px; color:#354c5a;}

/*error/no rec page*/
div.no_records{margin:40px;}
h2.title_no_records {clear:both;text-align:center;font-size:1.5em;letter-spacing:3px;margin-bottom:17px;}




/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */